############ FAKTURA MODUL Config ############################################

faktura_module.template_base=archive:///%root_dir%/faktura_module/templates
faktura_module.packages=file:///%root_dir%/faktura_module/faktura_module.zip
faktura_module.image_base=archive:///%root_dir%/faktura_module/images
faktura_module.report_base=archive:///%root_dir%/faktura_module/reports
faktura_module.application=faktura_module.application.FakturaModuleApplication


############ FAKTURA MODUL Datasources #######################################

WOW_CurrencyList.datasourcetype=localdb
WOW_CurrencyList.objectname=LOCALDB:%root_dir%\\faktura_module\\data\\CURRENCY_STA
WOW_CurrencyList.neededfields=CURRENCY_SDESC;CURRENCY_DESC;CURRENCY_FACTOR;CURRENCY_FLAG

WOW_CurrencyRecord.datasourcetype=localdb
WOW_CurrencyRecord.objectname=LOCALDB:%root_dir%\\faktura_module\\data\\CURRENCY_STA
WOW_CurrencyRecord.neededfields=CURRENCY_ID;CURRENCY_SDESC;CURRENCY_DESC;CURRENCY_FACTOR;CURRENCY_FLAG

WOW_CurrencyRAMList.datasourcetype=virtual
WOW_CurrencyRAMList.objectname=none
WOW_CurrencyRAMList.neededfields=CURRENCY_DESC

WOW_CostBaseRAMList.datasourcetype=virtual
WOW_CostBaseRAMList.objectname=none
WOW_CostBaseRAMList.neededfields=COSTBASE_DESC

WOW_BasePriceList.datasourcetype=localdb
WOW_BasePriceList.objectname=LOCALDB:%root_dir%\\faktura_module\\data\\BASEPRICE_STA
WOW_BasePriceList.neededfields=BASEPRICE_ID;BASEPRICE_SDESC;BASEPRICE_DESC;BASEPRICE_COST;BASEPRICE_CURRENCY;DELETED

WOW_BasePriceRecord.datasourcetype=localdb
WOW_BasePriceRecord.objectname=LOCALDB:%root_dir%\\faktura_module\\data\\BASEPRICE_STA
WOW_BasePriceRecord.neededfields=BASEPRICE_ID;BASEPRICE_SDESC;BASEPRICE_DESC;BASEPRICE_COST;BASEPRICE_CURRENCY;DELETED

WOW_BasePriceRAMList.datasourcetype=virtual
WOW_BasePriceRAMList.objectname=none
WOW_BasePriceRAMList.neededfields=DESCRIPTION

WOW_QuantityUnitList.datasourcetype=virtual
WOW_QuantityUnitList.objectname=none
WOW_QuantityUnitList.neededfields=QUANTITY

WOW_Workvalue_BondCalculation.datasourcetype=virtual
WOW_Workvalue_BondCalculation.objectname=none
WOW_Workvalue_BondCalculation.neededfields=YESNO

WOW_RepairtimesLoadRAMList.datasourcetype=virtual
WOW_RepairtimesLoadRAMList.objectname=none
WOW_RepairtimesLoadRAMList.neededfields=CARNUMBER;CLIENT_NAME;RC_DATE;MODEL;ENGINECODE;RC_YEAR;RC_TYPE

WOW_AWReportRAMList.datasourcetype=virtual
WOW_AWReportRAMList.objectname=none
WOW_AWReportRAMList.neededfields=POSITION;AMOUNT;DESC;AW;AW_BASE;DETAILS;BASEPRICE;SINGLEPRICE;QUANTITYUNIT;BASEPRICE_SDESC;MAIN_NUMBER;MAIN_DESC;PARENT_NUMBER;PARENT_DESC;NUMBER;OPERATION

WOW_AWReportTextRAMList.datasourcetype=virtual
WOW_AWReportTextRAMList.objectname=none
WOW_AWReportTextRAMList.neededfields=TEXT_ID;TEXT


############ FAKTURA MODUL End ################################################
